﻿




<!DOCTYPE html>

<html>
<head>
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" />
    <script src="~/Scripts/bootstrap.min.js"></script>
    <meta name="viewport" content="width=device-width" />
    <title>ADD New Player</title>
    <script src="~/Scripts/jquery-1.9.1.min.js"></script>
</head>
<body>
    <center>
        <h1> Enter User Details</h1>
    </center>
    <form action="/Home/AfterCreate" method="POST" class="form-inline" role="form">
        <br /><br /><br />
        <center>
            <div class="form-group">
                <label for="txtName" style="color:black">Enter User Name</label>
                <input type="text" class="form-control" id="txtName" name="UserName" placeholder="Enter  Name">
            </div>

            <div class="form-group">
                <label for="txtAddress" style="color:black">Enter Age</label>
                <input type="number" class="form-control" id="txtAddress" name="Age" placeholder="Enter  Age">
            </div>
            <div class="form-group">
                <label for="txtAddress" style="color:black">Enter Address</label>
                <input type="text" class="form-control" id="txtAddress" name="Address" placeholder="Enter  Address">
            </div>
            <div class="form-group">
                <label for="txtAddress" style="color:black">Enter contact Number</label>
                <input type="text" class="form-control" id="txtAddress" name="ContactNumber" placeholder="Enter  ContactNumber">
            </div>
            <div class="form-group">
                <label for="txtAddress" style="color:black">Enter Status</label>
                <input type="text" class="form-control" id="txtAddress" name="Status" placeholder="Enter Status">
            </div>
            <div class="form-group">
                <label for="txtAddress" style="color:black">Enter Role</label>
                <input type="text" class="form-control" id="txtAddress" name="Role" placeholder="Enter  Role">
            </div>
            <div class="form-group">
                <label for="txtAddress" style="color:black">Enter Email</label>
                <input type="email" class="form-control" id="txtAddress" name="email" placeholder="Enter  email">
            </div>
            <div class="form-group">
                <label for="txtAddress" style="color:black">Enter Password</label>
                <input type="password" class="form-control" id="txtAddress" name="password" placeholder="Enter  password">
            </div>

            <button type="submit" class="btn btn-primary">Add New User</button>
        </center>
    </form>
</body>
</html>
